/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.1
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/
.woocommerce-products-header {
    background-color: #ffffff;
}
.shoptimizer-category-banner {
    background-color: #ffffff;
}
a.button.wc_pip_view_invoice {
	display: none;
}
.zip-widget__wrapper {
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
}
.zip-widget__tagline {
    cursor: pointer;
     margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
    align-items: center;
}
